Subject: Re: Possible solution for paper curling - KIP service bulletin
From: David Ostrovetz <[email-masked]>
To: Michael B <[email-masked]>
Cc: Ryan Coleman <[email-masked]>, Jeff Lorencen <[email-masked]>
Date: Wed, 9 Oct 2013 11:30:45 -0400

HI Mike,
I got your VM and Howard is contacting the Service manager to setup a call,
I will keep you posted
Dave

On Wed, Oct 9, 2013 at 11:12 AM, Michael B <[email-masked]> wrote:

> **
> Hello Dave.
> We are going to need the GBC service man come out and adjust tension
> on the blade on the cutter.  I would called him myself but do not have the
> number to service to do so.   The cutter is pulling the blade across but
> not pressing down on the wheel that pushes the blade through.  It is just
> kind of dragging the blade across it.  It would be good if we could get him
> over asap.  Let me know asap.
> Thank you,
> Michael B
> LLPS
>
>  *From:* David Ostrovetz <[email-masked]>
> *Sent:* Tuesday, October 08, 2013 9:20 AM
> *To:* Joey Sheets <[email-masked]> ; Michael B <[email-masked]>
> *Cc:* Jeffery Lorencen <[email-masked]> ; Howard Deeter<[email-masked]>; Pat
> Samsel <[email-masked]> ; Ryan Coleman<[email-masked]>
> *Subject:* Possible solution for paper curling - KIP service bulletin
>
>   Hi Joey & Mike,
> Pat found this service bulletin showing a "Fix" for the paper curling on
> the output of the KIP, which we have established is an issue with this
> solution.
> Pat has ordered the parts to swap out with the KIP and we will hopefully
> have them by Tomorrow (Wednesday) along with the paper (32 lb) to test.
>
> If anything changes in this timeline I will let you know.
> Thanks,
> Dave O
>
> ---------- Forwarded message ----------
> From: <[email-masked]>
> Date: 2013/10/8
> Subject: Message from KMBT_C754
> To: [email-masked]
>
>
>
>
>
> --
> Dave Ostrovetz
> Branch Sales Manager Lansing / Saginaw
> Konica Minolta
> [email-masked]
> 248.383.3833 Voice / Txt
>
>
>

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta
[email-masked]
248.383.3833 Voice / Txt